* {margin: 0; padding: 0;}
.line{height:1px; width:1px; background-image:url('../img/dot.png');position: absolute; display: none;}
.nom{display: block; font-weight: bold;}
.dob{display: inline;}
.dob::before{content: " ";}
.dob::after{content: " ";}
.dod{display: inline;}
.male{background: #aff;}
.female{background: #faa;}
.unknown{background: #faf;}
.person {
	width: 150px;
	height: 50px;
	left: 550px;
	top: 300px;
	float: left; text-align: center;
	list-style-type: none;
	position: absolute;
	//padding: 20px 5px 0 5px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;

	border: 1px solid #ccc;
	//padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	display: none;
}
.male {
  background-color: #0074cc;
  *background-color: #0055cc;
  background-image: -ms-linear-gradient(top, #0088cc, #0055cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0055cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0055cc);
  background-image: -o-linear-gradient(top, #0088cc, #0055cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0055cc);
  background-image: linear-gradient(top, #0088cc, #0055cc);
  background-repeat: repeat-x;
  border-color: #0055cc #0055cc #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0088cc', endColorstr='#0055cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.male:hover,
.male:active,
.male:active,
.male.disabled,
.[disabled] {
  background-color: #0055cc;
  *background-color: #004ab3;
}

.male:active,
.male.active {
  background-color: #004099 \9;
}
.female {
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.female:hover,
.female:active,
.female.active,
.female.disabled,
.female[disabled] {
  background-color: #bd362f;
  *background-color: #a9302a;
}

.female:active,
.female.active {
  background-color: #942a25 \9;
}

.female,
.female:hover,
.male,
.male:hover{
  color: #eeeeee;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.female.active,
.male.active {
  color: rgba(255, 255, 255, 0.75);
}

.ui-dialog-titlebar {
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#62c462', endColorstr='#51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.ui-dialog-titlebar:hover,
.ui-dialog-titlebar:active,
.ui-dialog-titlebar.active,
.ui-dialog-titlebar.disabled,
.ui-dialog-titlebar[disabled] {
  background-color: #51a351;
  *background-color: #499249;
}

.ui-dialog-titlebar:active,
.ui-dialog-titlebar.active {
  background-color: #408140 \9;
}